Remove Erpnext Info
curl --request DELETE \
--url https://api.toingg.com/api/v3/remove_erpnext_info \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.toingg.com/api/v3/remove_erpnext_info"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.toingg.com/api/v3/remove_erpnext_info', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
ERP Next Integration
Remove ERP Next Info
DELETE
/
remove_erpnext_info
Remove Erpnext Info
Overview
The “remove_erpnext_info” endpoint is used to delete the saved ERP Next credentials from Toingg. By sending a DELETE request to the/remove_erpnext_info endpoint, users can remove the ERP URL, API key, and secret associated with their ERP Next integration.Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.
Response
200 - application/json
Successful Response
⌘I